config:
    cluster: "ExampleCluster"
    endpoint: 1
    identity: "beta" # Uses secondary commissioner
    exampleVariable: # See Config variables example
        type: int16u
        defaultValue: 110
